<?php

 
 function FuncaoRazaoFornecedor($conexao, $cnpj){



$listagem = mysqli_query($conexao, "SELECT * FROM fornecedor WHERE  cnpj = '$cnpj'  ");

while ($linha = mysqli_fetch_array($listagem))
{

$for = $linha['fornecedor'];


return $for;

}

}